#customize-controls .control-section-the-writers-blog .accordion-section-title:hover,
#customize-controls .control-section-the-writers-blog .accordion-section-title:focus {
	background-color: #fff;
}
.control-section-the-writers-blog .accordion-section-title .button {
	margin-top:  -4px;
	font-weight: 400;
	margin-left: 8px;
}
.rtl .control-section-the-writers-blog .accordion-section-title .button {
	margin-left:  0;
	margin-right: 8px;
}